## cozy-stack assets

Show and manage dynamic assets

### Synopsis

cozy-stack assets can be used to list, insert or remove dynamic assets

### Options

```
  -h, --help   help for assets
```

### Options inherited from parent commands

```
      --admin-host string   administration server host (default "localhost")
      --admin-port int      administration server port (default 6060)
  -c, --config string       configuration file (default "$HOME/.cozy.yaml")
      --host string         server host (default "localhost")
  -p, --port int            server port (default 8080)
```

### SEE ALSO

* [cozy-stack](cozy-stack.md)	 - cozy-stack is the main command
* [cozy-stack assets add](cozy-stack_assets_add.md)	 - Insert a dynamic asset
* [cozy-stack assets ls](cozy-stack_assets_ls.md)	 - List assets
* [cozy-stack assets rm](cozy-stack_assets_rm.md)	 - Removes an asset

